/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ ENQUIRYFORM ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

.EnquiryForm {
	position: relative;
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
	padding-bottom: 1px;
	margin-bottom: 50px;
	height: 1%;
}

		/* === [ Field Grouping ] === */
		.EnquiryLabelGroup {
			display: block;
			width: 100%;
			clear: both;
		}

			/* === [ Checkbox | RadioButton Table ] === */
			.CustomCheckbox,
			.CustomRadio {
				font-size: 1em;
				margin: 0px 0px 4px 0px;
			}
			.CustomCheckbox label,
			.CustomRadio label {
				margin: 0px 12px 0px 3px;
			}
			
			.CustomCheckbox input {
			}

/* === [ Border and Spacing ] === */
.EnquiryForm fieldset {
	position: relative;
	display: block;
	clear: both;
	border-style: none;
	padding: 0px;
	padding-bottom: 1px;
	height: 1%;
}

		/* === [ Legend Text ] === */
		.EnquiryForm fieldset legend {
			font-size: 1.2em;
			color: #666666;
			font-weight: bold;
			margin:  16px 0px 8px -8px;
		}
	
		/* === [ Lable Text ] === */
		.EnquiryForm label.EnquiryLabel {
			font-size: 1em;
			position: relative;
			display: block;
			float: left;
			width: 130px;
			padding-right: 5px;
			margin-bottom: 5px;
		}
		
		/* === [ Form Fields ] === */
		.EnquiryForm input, 
		.EnquiryForm select, 
		.EnquiryForm textarea {
			position: relative;
			display: inline;
			font-family: sans-serif;
			font-size: 0.9em;
			margin-bottom: 10px;
			background: #dcd7d4;
			border-style: none;
			border-bottom: #999 1px solid;
			width: 415px;
		}

		/* === [ Asterix ] === */
		.RequiredMarker {
			color: red;
			padding: 0px 2px;
		}

		/* === [ Error Text ] === */
		.EnquiryError {
			position: relative;
			display: inline-block;
			clear: both;
			font-size: 0.9em;
			min-width: 250px;
		}

		/* === [ Button ] === */
		.EnquiryForm input.EnquiryButton {
			position: relative;
			display: block;
			margin: 10px 0px 0 136px;
			width: auto;
		}

/* === [ Left Hand Container ] === */

		#cLS .EnquiryForm {
			position: relative;
			clear: both;
			padding: 0px 0px 20px 10px;
			height: 1%;
			margin: 10px 0px;
		}
		/* IE6 Style */
		* html #cLS .EnquiryForm {
		 }

		/* === [ Field Grouping ] === */
		#cLS .EnquiryLabelGroup {
			float: left;
			width: 100px;
			clear: none;
			padding: 0px 0px 0px 0px;
			margin: 0px 0 0 136px;
		}

			/* === [ Checkbox | RadioButton Table ] === */
			#cLS .CustomCheckbox,
			#cLS .CustomRadio {
			}
			#cLS .CustomCheckbox label,
			#cLS .CustomRadio label {
			}

		/* === [ Border and Spacing ] === */
		#cLS .EnquiryForm fieldset {
			border-style: none;
			padding: 0px;
			margin: 0px;
		}
		/* IE6 Style */
		* html .EnquiryForm fieldset {
			width: 144px;
		} 

		/* === [ Legend Text ] === */
		#cLS .EnquiryForm fieldset legend {

}
	
		/* === [ Lable Text ] === */
		#cLS label.EnquiryLabel {
			padding-right: 0px;
			margin-bottom: 0px;
		}
		
		/* === [ Form Fields ] === */
		#cLS .EnquiryForm input, 
		#cLS .EnquiryForm select, 
		#cLS .EnquiryForm textarea {
			display: block;
			clear: both;
			width: 92px;
		}

		/* === [ Error Text ] === */
		#cLS .EnquiryError {
		}

		/* === [ Button ] === */
		#cLS .EnquiryForm input.EnquiryButton {
			margin: 10px 0px;
			width: auto;
			clear: both;
			float: left;
		}


/* === [ Left Hand Container ] === */

		#cRS .EnquiryForm {
			position: relative;
			clear: both;
			padding: 0px 0px 20px 20px;
			border-left: 1px solid #CFE3EA; 
			height: 1%;
			margin: 10px 0px;
		}
		/* IE6 Style */
		* html #cRS .EnquiryForm {
		 }

		/* === [ Field Grouping ] === */
		#cRS .EnquiryLabelGroup {
			float: left;
			width: 105px;
			clear: none;
			padding: 0px;
			margin: 0px;
		}

			/* === [ Checkbox | RadioButton Table ] === */
			#cRS .CustomCheckbox,
			#cRS .CustomRadio {
			}
			#cRS .CustomCheckbox label,
			#cRS .CustomRadio label {
			}

		/* === [ Border and Spacing ] === */
		#cRS .EnquiryForm fieldset {
			border-style: none;
			padding: 0px;
			margin: 0px;
		}
		/* IE6 Style */
		* html .EnquiryForm fieldset {
			width: 144px;
		} 

		/* === [ Legend Text ] === */
		#cRS .EnquiryForm fieldset legend {

}
	
		/* === [ Lable Text ] === */
		#cRS label.EnquiryLabel {
			padding-right: 0px;
			margin-bottom: 0px;
		}
		
		/* === [ Form Fields ] === */
		#cRS .EnquiryForm input, 
		#cRS .EnquiryForm select, 
		#cRS .EnquiryForm textarea {
			display: block;
			clear: both;
			width: 92px;
		}

		/* === [ Error Text ] === */
		#cRS .EnquiryError {
		}

		/* === [ Button ] === */
		#cRS .EnquiryForm input.EnquiryButton {
			margin: 10px 0px;
			width: auto;
			clear: both;
			float: left;
		}
